body {
    font-family: mundial, sans-serif;
    font-weight: 200;
    margin: 0;
    padding: 0;
    background: #5a5348;


}
    section{height: 100vh; }

.wrapper{
    display: flex;  
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height:90%;
    color: #fff;
}
.hold{
    text-align: center;
    width: 80%;
    max-width: 800px;
    color: #f4f3e7;
    margin: 0 auto;
    font-size: 1.2rem;
}
.full-bg{
    background-image: url(/media/BG.jpg);
    background-size: cover;
    background-position: center;
}

img {
    width: 80%;
    border-radius: 10px;
    max-width: 500px;
    margin: 0 auto;
}
.cta{
    font-size: 2rem;
    line-height: 1.1;
    padding-top: 200px;
}
.break{background: url(/media/kitchen.jpg) center; background-size: cover; height: 400px;}
footer{text-align: center;  width: 100%; color: #f4f3e7; padding-bottom: 1rem;}